aipo4のインストールにトライ。しかし・・・・

日経Linuxの記事でAipoの存在を知って、debian etchにインストールをチャレンジ。
案の定インストールに失敗して、いろいろ情報を調べていたら。以下のURL
http://blog.deadbeaf.org/tag/debian/
でdebian etchでのインストールが紹介されていたので真似してみたが以下のエラーが表示されてしまった。

libreadline5-dev (5.2-2) を設定しています …
Errno architecture (i486-linux-gnu-thread-multi-2.6.22-3-amd64) does not match executable architecture (i486-linux-gnu-thread-multi-2.6.24.4) at /usr/local/share/perl/5.8.8/Errno.pm line 11.
Compilation failed in require at /usr/sbin/install-info line 308.
BEGIN failed–compilation aborted at /usr/sbin/install-info line 308.
dpkg: libreadline5-dev の処理中にエラーが発生しました (–configure):
サブプロセス post-installation script はエラー終了ステータス 9 を返しました
zlib1g-dev (1.2.3-13) を設定しています …
以下のパッケージの処理中にエラーが発生しました:
libreadline5-dev
E: Sub-process /usr/bin/dpkg returned an error code (1)

 

で、本日はあきらめて後日・・・

Follow me!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

前の記事

読書録